+ Antworten
Ergebnis 1 bis 2 von 2

Thema: Installation Docman 1.4.0

  1. #1
    Neu an Board
    Registriert seit
    31.01.2011
    Beiträge
    26
    Bedankte sich
    48
    Erhielt 0 Danksagungen
    in 0 Beiträgen

    Standard Installation Docman 1.4.0

    Hallo Leuts,
    bekomme nach der installation mit der deutschen Übersetzung in jeden Menü diese Fehlermeldung:

    DOCman v1.4.0.stable - 2003-
    Warning: date() [function.date]: It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected 'Europe/Paris' for '2.0/DST' instead in C:\xampp\htdocs\joomla\components\com_docman\foote r.php on line 14
    2011 Joomlatools - http://www.joomlatools.eu

    1.) Wie bekomme ich die weg? Damit das Programm funzt!
    2.) Wie deinstalliere ich das Programm sauber komplett wieder?
    3.) Gibt es alternativen zu Docman?

    Danke für eure Hilfe
    Toni
    Geändert von mp57 (15.10.2011 um 17:19 Uhr)

  2. #2
    Gute Seele des Boards Avatar von Orpheus2510
    Registriert seit
    17.10.2006
    Beiträge
    20.807
    Bedankte sich
    289
    Erhielt 4.976 Danksagungen
    in 4.514 Beiträgen

    Standard

    Du benutzt eine unsichere und veraltete Version. Dazu benutzt du anscheinend XAMPP in einer Version, die nicht mit dieser Version von DocMan kompatibel ist.
    Alternativen findest du hier.
    Geändert von Orpheus2510 (15.10.2011 um 16:54 Uhr)

  3. Erhielt Danksagungen von:


+ Antworten

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein